<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class lobbies_Controller extends Controller
{
    public $selfName = 'lobbies_Controller';

	// GET /lobbies
	public function index(Request $request) {
		$records = DB::table('lobby')->get();
		return view('admin/lobbies/index', compact('records'));
	}

	// GET /lobbies/add_new
	public function add_new(Request $request) {
		$records = DB::table('lobby')->get();
		return view('admin/lobbies/add_new', compact('records'));
	}

	// GET /lobbies/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/lobbies/view/$uid/SUB_dashboard");
	}
}
